Bug 21780 - Install failure on Compaq 3200 RAID controller
Summary: Install failure on Compaq 3200 RAID controller
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-05 22:07 UTC by ctolley
Modified: 2007-04-18 16:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-23 18:47:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ctolley 2000-12-05 22:07:02 UTC
Hardware:  Proliant 5500 w/3200 RAID controller (w/64MB r/w cache), 2GB 
RAM, several 9GB SCSI U2 drives for the arrays.

7.0 (respin) fails to complete its "Post Installation" portion of the 
install.  It shows approx 5% of the bar being complete and hangs there 
indefinitely (went to lunch for 1 hr and still no progress).  This seems 
to prevent LILO from writing the MBR, so the system won't boot if you 
restart it (hoping everything completed anyway).

We confirmed this problem ties directly to the 3200 controller by moving 
the 3200 controller to another server we'd successfully installed on 
before (using Compaq 221 RAID controller).  Install hung in the same spot.

Problem doesn't appear to exist in RH6.2, as we were able to install 6.2 
and then upgrade to 7.0 with no errors.  7.0 Upgrade produced no 
errors...only install.

Comment 1 Michael Fulbright 2000-12-05 23:01:57 UTC
Passed to QA to reproduce.

Comment 2 Michael Fulbright 2001-04-11 16:05:26 UTC
Any ideas matt?

Comment 3 Brent Fox 2001-05-18 18:55:59 UTC
Do you still see the problem with Red Hat Linux 7.1?

Comment 4 ctolley 2001-05-23 17:01:32 UTC
This appears to no longer be a problem on 7.1.  The install went smoothly.  Any 
idea what changed in the 7.1 install?

Comment 5 Matt Wilson 2001-05-23 18:47:34 UTC
it was probably a driver problem.



Note You need to log in before you can comment on or make changes to this bug.